body {
    background-color: #0c0003;
    color: white;
    text-transform: uppercase;
    font-family: "Nasalization";
    font-size: 1dvw;
}
.window {
    position: relative;
    border: 3px solid #ff3165;
    width: 60dvw;
    height: fit-content;
}
.title {
    margin: 2dvh 2dvh 2dvh 2dvh;
    justify-content: center;
    font-weight: bold;
    color: #0c0003;
    font-size: 1.5dvw;
    background-color: #ff3165;
    width: calc(100% - 4dvh);
    text-align: center;
}
.container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
}
.rules {
    font-family: "Tektur";
    text-transform: lowercase;
    padding: 1dvh;
    text-align: left;
}
.navbar {
    font-family: "Tektur";
    text-transform: lowercase;
    padding: 1dvh;
    text-align: center;
    font-size: 0.7dvw;
}
.hspacer {
    height: 3px;
    background-color: #ff3165;
    width: 100%;
}
.hslash {
    height: 2dvh;
    width: 100%;
    border-top: 3px solid #ff3165;
    border-bottom: 3px solid #ff3165;
    background: repeating-linear-gradient(45deg, #0c0003, #0c0003 1dvh, #ff3165 1dvh, #ff3165 2dvh);
}
b {
    color: #ff3165;
    font-weight: 100;
}
a {
    color: #ffe331;
    text-decoration: none;
}
a:hover {
    background-color: #ff3165;
    color: #0c0003;
}
.blink {
    color: #ff3165;
    animation: blinker 1.5s infinite;
}
@keyframes blinker {
    0%, 50% {
        color: #ff3165;
    }
    51%, 100% {
        color: #0c0003;
    }
}

@media screen and (orientation: portrait) {
    .window {
        width: 80dvw;
    }
    .title {
        margin: 1dvw 1dvw 1dvw 1dvw;
        font-size: 1.4dvh;
        width: calc(100% - 2dvw);
    }
    .rules {
        font-size: 1.6dvh;
    }
    .navbar {
        font-size: 1.6dvh;
    }
}